Minecraft Wiki
Advertisement
In andere talen

Let op! Nadat u de wijzigingen hebt opgeslagen is het wellicht nodig uw browsercache te legen.

  • Firefox / Safari: houd ⇧ Shift ingedrukt terwijl u op Vernieuwen klikt of druk op Ctrl-F5 of Ctrl-R (-⇧ Shift-R op een Mac)
  • Google Chrome: druk op Ctrl-⇧ Shift-R (-⇧ Shift-R op een Mac)
  • Internet Explorer: houd Ctrl ingedrukt terwijl u op Vernieuwen klikt of druk op Ctrl-F5
  • Opera: leeg uw cache in Extra → Voorkeuren
/* Winter Style for Minecraft Wiki. Designed by: Violine1101 ([[de:user:Violine1101]]). Improved by: Ivan-r ([[ru:user:Ivan-r]]) */

div#mw-head	{
	background: url(https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/8/84/Winter-snow-background.gif) right 6px repeat-x !important;
	background-position: 100% -5px !important;
}

#mw-page-base	{
	background-image: url(https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/3/3f/Winter-header-background.png) !important;
}

div.vectorTabs span,
div.vectorTabs span:before,
div #mw-head div.vectorMenu > h3,
div #mw-head div.vectorMenu h3::before,
div #mw-head div.vectorMenu > h3:first-child:before,
div #mw-head div.vectorMenu > h4,
div #mw-head div.vectorMenu > h4:first-child:before,
div#p-variants.vectorMenu #mw-vector-current-variant,
div#p-variants.vectorMenu #mw-vector-current-variant:before {
	background-image: url(https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/5/55/Winter-Vector-tabs.png) !important;
}

#left-navigation div.vectorTabs li:first-child span:before	{
	background-image: url(https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/2/28/Winter-Vector-tabs-first.png) !important;
}
/*
.mcwiki-header	{
	background-image: url(https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/a/a2/Schneehintergrund.png) !important;
}
*/
.mw-wiki-logo	{
	background-image: url(https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/8/82/Winter_wiki.png) !important;
}

/* Style search */

div#simpleSearch	{
	left: -1px !important;
	top: 0px !important;
}

div#p-search form	{
	border-right: 4px solid #CCC !important;
}

div#p-search form:after	{
	border-top: 4px solid #E2E2E2 !important;
	border-left: 4px solid #CCC !important;
}

div#simpleSearch:after	{
	border-top: 3px solid #E2E2E2 !important;
	border-left: 3px solid #E6E6E6 !important;
}
Advertisement